<!DOCTYPE html>
<html>
<head>

	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Monique Alyson Tiam-lee Gaw</title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

</head>

<body class="text-center">

	<main class="container border">
	<picture>
	<img src="./images/portrait.png" class="d-block mx-auto rounded rounded-circle" style="width: 300px">
	</picture>

	<div class="mx-auto" style="width: auto;">

	<h1>MONIQUE GAW</h1>

	<h4>Full-Stack Web Developer</h4>


	<p class="text-justify text-center">Hi, I am currently a Senior Architect in an international architecture firm. I am a freelance real estate broker as well. My interest in this bootcamp grew with my craving to understand programming language better. My work requires me to do coding. Needless to say, programming definitely made life easier for us. But given what we know, I am so sure that it is jus the tip of the iceberg. Attending this bootcamp made me in awe on how wonderfully powerful programming language is. I could only imagine the potential. 
	</p>	
	<p class="text-justify text-center">I am very lucky to be in this class. I really believe that there will come a time that the tech industry and architecture will merge and when that time happens, I want to be at the forefront of that run. There's still so much to learn in tech. There is still so much growth in the industry. Aside from that, I believe that whatever I learn here, I can apply to other discipline or field. 
	 </p>
	</div>

	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">	
	</script>

	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous">
	</script>

</body>

</html>

